[Defaults]
Mode = static
Filter = nearest
Collision = true

[bevel.tga]
Filter = linear
BlendMode = multiply


[loading.tga]
Filter = linear
BlendMode = normal

[pharao_back2.tga]
Filter = linear
BlendMode = normal

[back.tga]
BlendMode = none

[rulon_left.tga]
Filter = linear
BlendMode = normal

[rulon_right.tga]
Filter = linear
BlendMode = normal

[gulny_logo.tga]
Filter = linear
BlendMode = normal

[real_logo.tga]
Filter = linear
BlendMode = normal

[black.tga]
Filter = linear
BlendMode = normal

[arrows_logo.tga]
BlendMode = multiply

[ind1.tga]
BlendMode = multiply

[ind2.tga]
BlendMode = multiply

[wow!.tga]
Filter = linear
BlendMode = normal

[kolco.tga]
Filter = linear
BlendMode = multiply

[lc1.tga]
Filter = linear
BlendMode = normal

[lc2.tga]
Filter = linear
BlendMode = normal

[extra.tga]
Filter = linear
BlendMode = multiply

[moln.tga]
Filter = linear
BlendMode = multiply

[a.tga]
Filter = linear
BlendMode = none

[r.tga]
Filter = linear

[o.tga]
Filter = linear

[w.tga]
Filter = linear

[s.tga]
Filter = linear

[flare.tga]
Filter = linear
BlendMode = multiply

[game_back.tga]
Filter = linear

[bomb_flare.tga]
Filter = linear
BlendMode = multiply

[zvezda.tga]
Filter = linear
BlendMode = multiply

[moln_flare.tga]
Filter = linear
BlendMode = multiply

[moln2.tga]
Filter = linear
BlendMode = multiply

[moln3.tga]
Filter = linear
BlendMode = multiply

[kolco_bl.tga]
Filter = linear
BlendMode = multiply

[box.tga]
Filter = linear
BlendMode = multiply

[sterlka_l.tga]
BlendMode = multiply

[sterlka_r.tga]
BlendMode = multiply

[sterlka_u.tga]
BlendMode = multiply

[sterlka_d.tga]
BlendMode = multiply

[letter_sphere.tga]
BlendMode = multiply
Filter = linear

[white.tga]
BlendMode = multiply
Filter = nearest

[moln_u.tga]
BlendMode = multiply

[moln_d.tga]
BlendMode = multiply

[moln_l.tga]
BlendMode = multiply

[moln_r.tga]
BlendMode = multiply

[hint.tga]
Filter = linear

[hint1.tga]
Filter = linear

[hint2.tga]
Filter = linear

[hint3.tga]
Filter = linear

[hint4.tga]
Filter = linear

[hint5.tga]
Filter = linear

